/*
* @Author: Administrator
* @Date:   2018-02-27 14:34:44
* @Last Modified by:   Administrator
* @Last Modified time: 2018-03-01 16:02:54
*/
.clear{clear:both;}
.fx_head{width:100%;background:#f1f1f1;padding:15px 0;}
.fx_headInfo{width:1100px;background: #fff;margin:0 auto;padding-bottom: 30px;    box-shadow: -1px 1px 8px #888888;}
.fx_headInfo img{margin:40px 54px 5px;}
.fx_headInfo .tx_img img{margin:40px 26px 5px;}
.fx_headInfo .fx_textInfo h2{text-align: center;color: #323232;font-size: 28px;font-weight: bold;margin-bottom: 20px}
.fx_headInfo .fx_textInfo p{text-align: center;font-size: 18px ;color: #232323;line-height: 30px}
.fx_headInfo .fx_textInfo p span{font-weight: bold}
.fx_product{width:100%;padding:20px 0;}
.fx_product .pro_info{width:1100px;margin:0 auto;}
.fx_product .pro_info .fx_resuo,.fx_product .pro_info .fx_qixiang,.fx_product .pro_info .fx_zhenkong{width: 360px;height: 495px;margin-right:10px;background: #f1f1f1;float:left;padding:25px;position: relative;}
.fx_product .pro_info .fx_zhenkong{margin-right:0px;}
.fx_product .pro_info .fx_title{width:160px;height:40px;line-height: 40px;text-align: center;color: #fff;background: #90807f;font-size: 18px;margin:0px auto 25px;}
.fx_product .pro_info p{font-size:14px;}
.fx_product .pro_info p.mt5{margin-top:55px;}
.fx_product .pro_info img{vertical-align: bottom;position: absolute;bottom: 25px;left: 30px;}
/* hr */
.fx_product .fx_info .title_w,.fx_brand .fx_info .title_w,.fx_cooperation .coop_info .title_w{width: 1000px;height: 90px;overflow: hidden;margin: 20px auto 0px;}
.fx_info .title_w hr,.coop_info .title_w hr{border-top:1px solid #a2070a;width: 350px;float: left;margin-top:44px;}
.fx_info .title_w .hr_left,.coop_info .title_w .hr_left{margin-left: 48px;}
.fx_info .title_w .content,.coop_info .title_w .content{width: 208px;height: 46px;/* border: 1px red solid; */float:left;text-align: center;margin-top: 12px;}
.fx_info .title_w .anli,.coop_info .title_w .anli{font-size:28px;color: #a2070a;}
.fx_info .title_w .upper,.coop_info .title_w .upper{font-size: 14px;color: #505050;font-weight: normal;letter-spacing: 2px;}
.fx_info .fx_detail{text-align: center;}
.fx_info .fx_detail p{font-size: 16px;color:#323232;line-height: 20px}

.water_info .water_detail{text-align: center;}
.water_info .water_detail p{font-size: 16px;color:#323232;line-height: 20px}
.water_info .water_detail p.underline{font-size: 18px;margin:20px 0;}
/* wb_brand */
.fx_brand{width:100%;background:#f1f1f1;}
.fx_brand .brand_content{width:1100px;margin:0 auto;}
.brand_content .powerful .power_img{float:left;width:auto;}
.brand_content .profession .power_img{float:right;width:auto;}
.brand_content .trustworthy .power_img{float:left;width:auto;}
.powerful,.profession,.trustworthy{padding:25px 0;}
/* powerful */
.powerful .brand_info{margin-top: 260px;line-height: 38px;
    font-size: 16px;color: #323232;text-align: right;
    position: relative;}
.powerful .brand_info p{line-height: 40px;
    font-size: 16px;font-weight: bold;}
.powerful .brand_info,.powerful .brand_info .brand_sign,.powerful .brand_info .brand_title,.powerful .brand_info .brand_tip{float:right;}
.powerful .brand_info .total_title{height:60px;width:250px;margin-bottom: 20px; position: absolute;top: -90px;right: 0px;}
.powerful .brand_info .total_tip{width: 140px;float:left;line-height: 32px}
.powerful .brand_info .brand_title{font-size: 30px;color: #0451c9;}
.powerful .brand_info .brand_tip{font-size:16px;color: #999;}
.powerful .brand_info .brand_sign{display: block;background: #ff6911;color: #fff;font-size: 32px;font-weight: bold;width: 100px;height:60px;text-align: center;line-height: 60px;border-radius: 8px;}
/* profession */
.profession .brand_info{margin-top: 40px;line-height: 38px;
    font-size: 16px;color: #323232;position: relative;}
.profession .brand_info p{line-height: 40px;
    font-size: 16px;font-weight: bold;}
.profession .brand_info,.profession .brand_info .brand_sign,.profession .brand_info .brand_title,.profession .brand_info .brand_tip{float:left;}
.profession .brand_info .total_title{height:60px;width:550px;margin-bottom: 20px}
.profession .brand_info .total_tip{width: 410px;float:right;line-height: 32px}
.profession .brand_info .brand_title{font-size: 30px;color: #0451c9;}
.profession .brand_info .brand_tip{font-size:16px;color: #999;}
.profession .brand_info .brand_sign{display: block;background: #ff6911;color: #fff;font-size: 32px;font-weight: bold;width: 100px;height:60px;text-align: center;line-height: 60px;border-radius: 8px;}
/* trustworthy */
.trustworthy .brand_info{margin-top: 260px;line-height: 38px;
    font-size: 16px;color: #323232;text-align: right;
    position: relative;margin-top: 90px;}
.trustworthy .brand_info p{line-height: 40px;
    font-size: 16px;font-weight: bold;}
.trustworthy .brand_info,.trustworthy .brand_info .brand_sign,.trustworthy .brand_info .brand_title,.trustworthy .brand_info .brand_tip{float:right;}
.trustworthy .brand_info .total_title{height:60px;width:470px;margin-bottom: 20px; position: absolute;top: -90px;right: 0px;}
.trustworthy .brand_info .total_tip{width: 350px;float:left;line-height: 32px}
.trustworthy .brand_info .brand_title{font-size: 30px;color: #0451c9;}
.trustworthy .brand_info .brand_tip{font-size:16px;color: #999;}
.trustworthy .brand_info .brand_sign{display: block;background: #ff6911;color: #fff;font-size: 32px;font-weight: bold;width: 100px;height:60px;text-align: center;line-height: 60px;border-radius: 8px;}
.fx_cooperation{width:100%;margin-bottom: 40px;}
.fx_cooperation .coop_info{width:1100px;margin:0 auto;}
.fx_cooperation .coop_info .coop_img{text-align: center;}
/* tx_pro */
.fx_product .tx_pro{width: 1100px;margin: 0 auto}
.fx_product .tx_pro .tx_pro01{padding:35px 0;}
.fx_product .tx_pro .tx_pro01 .pro_left{float: left;padding-right: 35px;}
.fx_product .tx_pro .tx_pro01 .pro_right{float: left;width: 65%;font-size: 16px;padding-left: 40px;border-left:2px dashed #90807E}
.fx_product .tx_pro .tx_pro01 .pro_right .mt20{margin-top: 20px;}
.fx_product .tx_pro .tx_pro01 .pro_right p.p_title{    width: 160px;height: 40px;line-height: 40px;background: #90807f;color: #fff;text-align: center;font-size: 18px;margin-bottom: 20px;}
.fx_info .fx_detail p.p_mb30{margin-bottom: 30px;}
/* 手机端 */
@media screen and (max-width:750px)  {
.fx_head{width:100%;background:#f1f1f1;padding:0.2rem 0;margin-top: 1.1rem;}
.fx_headInfo{width:9.466667rem;background: #fff;margin:0 auto;padding-bottom: 0.4rem;    box-shadow: -0.013333rem 0.013333rem 0.106667rem #888888;}
.fx_headInfo img{width: 2.453333rem;height: 1.84rem;margin: 0.533333rem 0.266667rem 0.066667rem;}
.fx_headInfo .tx_img img{    width: 2.453333rem;height: 1.84rem;margin: 0.533333rem 0.266667rem 0.066667rem;}
.fx_headInfo .fx_textInfo h2{text-align: center;color: #323232;font-size: 0.373333rem;font-weight: bold;margin-bottom: 0.266667rem}
.fx_headInfo .fx_textInfo p{text-align: center;font-size: 0.24rem ;color: #232323;line-height: 0.4rem}
.fx_headInfo .fx_textInfo p span{font-weight: bold}
/*  */

.fx_product{width:100%;padding:0.266667rem 0;}
.fx_product .pro_info{width:9.466667rem;margin:0 auto;background: #fff;}
.fx_product .pro_info .fx_resuo,.fx_product .pro_info .fx_qixiang,.fx_product .pro_info .fx_zhenkong{width:100%;height: 7rem;margin-right:0.133333rem;background: #f1f1f1;float:left;padding:0.333333rem;position: relative;text-align: center;margin-top: 0.266667rem;}
/* .sb_product .pro_info .sb_qixiang{background: #fff;} */
.fx_product .pro_info .fx_zhenkong{margin-right:0px;}
.fx_product .pro_info .fx_title{width:2.133333rem;height:0.533333rem;line-height: 0.533333rem;text-align: center;color: #fff;background: #90807f;font-size: 0.24rem;margin:0px auto 0.333333rem;}
.fx_product .pro_info p{width:80%;margin:0 auto;font-size:0.186667rem;}
.fx_product .pro_info p.mt5{margin-top:0.733333rem;}
.fx_product .pro_info img{width:4.666667rem;height:3.333333rem;position: static;}

/*  */

/* hr */
.fx_product .fx_info .title_w,.fx_brand .fx_info .title_w,.fx_cooperation .coop_info .title_w{width: 9.466667rem;height: 1.2rem;overflow: hidden;margin: 0.266667rem auto 0px;}
.fx_info .title_w hr,.coop_info .title_w hr{border-top:0.013333rem solid #a2070a;width: 2.666667rem;float: left;margin-top:0.586667rem;}
.fx_info .title_w .hr_left,.coop_info .title_w .hr_left{margin-left: 0.64rem;}
.fx_info .title_w .content,.coop_info .title_w .content{width: 2.666667rem;height: 0.613333rem;/* border: 1px red solid; */float:left;text-align: center;margin-top: 0.16rem;}
.fx_info .title_w .anli,.coop_info .title_w .anli{font-size:0.373333rem;color: #a2070a;}
.fx_info .title_w .upper,.coop_info .title_w .upper{font-size: 0.186667rem;color: #505050;font-weight: normal;letter-spacing: 0rem;}
.fx_info .fx_detail{text-align: center;}
.fx_info .fx_detail p{font-size: 0.213333rem;color:#323232;line-height: 0.266667rem}
.fx_info .fx_detail img{    width: 9.466667rem;margin: 0.266667rem 0;}

/* wb_brand */
.fx_brand{width:100%;background:#f1f1f1;}
.fx_brand .brand_content{width:9.466667rem;margin:0 auto;}
.brand_content .powerful .power_img{float:left;width:50%;}
.brand_content .powerful .power_img img{width:4.933333rem;height:4.36rem;}
.brand_content .profession .power_img{float:right;width:auto;}
.brand_content .profession .power_img img{width:2.8rem;height:4.613333rem;margin-top:1.333333rem;}
.brand_content .trustworthy .power_img{float:left;width:auto;}
.brand_content .trustworthy .power_img img{width:4.666667rem;height:2.266667rem;margin-top:1.466667rem;}
.powerful,.profession,.trustworthy{padding:0.333333rem 0;}
/* powerful */
.powerful .brand_info{width:50%;margin-top: 1.6rem;line-height: 0.506667rem;
    font-size: 0.213333rem;color: #323232;text-align: right;
    position: relative;}
.powerful .brand_info p{line-height: 0.533333rem;
    font-size: 0.213333rem;font-weight: bold;}
.powerful .brand_info,.powerful .brand_info .brand_sign,.powerful .brand_info .brand_title,.powerful .brand_info .brand_tip{float:right;}
.powerful .brand_info .total_title{height:0.8rem;width:3.333333rem;margin-bottom: 0.266667rem; position: absolute;top: -1.2rem;right: 0.0rem;}
.powerful .brand_info .total_tip{width: 1.866667rem;float:left;line-height: 0.426667rem}
.powerful .brand_info .brand_title{font-size: 0.4rem;color: #0451c9;}
.powerful .brand_info .brand_tip{font-size:0.213333rem;color: #999;}
.powerful .brand_info .brand_sign{display: block;background: #ff6911;color: #fff;font-size: 0.426667rem;font-weight: bold;width: 1.333333rem;height:0.8rem;text-align: center;line-height: 0.8rem;border-radius: 0.106667rem;}
/* profession */
.profession .brand_info{width:6.666667rem;margin-top: 0.533333rem;line-height: 0.506667rem;
    font-size: 0.213333rem;color: #323232;position: relative;}
.profession .brand_info p{line-height: 0.533333rem;
    font-size: 0.213333rem;font-weight: bold;}
.profession .brand_info,.profession .brand_info .brand_sign,.profession .brand_info .brand_title,.profession .brand_info .brand_tip{float:left;}
.profession .brand_info .total_title{height:0.8rem;width:6.666667rem;margin-bottom: 0.266667rem}
.profession .brand_info .total_tip{width: 5.1rem;float:right;line-height: 0.426667rem}
.profession .brand_info .brand_title{font-size: 0.4rem;color: #0451c9;}
.profession .brand_info .brand_tip{font-size:0.213333rem;color: #999;}
.profession .brand_info .brand_sign{display: block;background: #ff6911;color: #fff;font-size: 0.426667rem;font-weight: bold;width: 1.333333rem;height:0.8rem;text-align: center;line-height: 0.8rem;border-radius: 0.106667rem;}
/* trustworthy */
.trustworthy .brand_info{width:4.8rem;margin-top: 3.466667rem;line-height: 0.506667rem;
    font-size: 0.213333rem;color: #323232;text-align: right;
    position: relative;margin-top: 1.2rem;}
.trustworthy .brand_info p{line-height: 0.533333rem;
    font-size: 0.213333rem;font-weight: bold;}
.trustworthy .brand_info,.trustworthy .brand_info .brand_sign,.trustworthy .brand_info .brand_title,.trustworthy .brand_info .brand_tip{float:right;}
.trustworthy .brand_info .total_title{height:0.8rem;width:6.266667rem;margin-bottom: 0.266667rem; position: absolute;top: -1.2rem;right: 0px;}
.trustworthy .brand_info .total_tip{width: 4.666667rem;float:left;line-height: 0.426667rem}
.trustworthy .brand_info .brand_title{font-size: 0.4rem;color: #0451c9;}
.trustworthy .brand_info .brand_tip{width:2.666667rem;font-size:0.213333rem;color: #999;}
.trustworthy .brand_info .brand_sign{display: block;background: #ff6911;color: #fff;font-size: 0.426667rem;font-weight: bold;width: 1.333333rem;height:0.8rem;text-align: center;line-height: 0.8rem;border-radius: 0.106667rem;}
.fx_cooperation{width:100%;margin-bottom: 0.533333rem;}
.fx_cooperation .coop_info{width:9.466667rem;margin:0 auto;}
.fx_cooperation .coop_info .coop_img{text-align: center;}
.fx_cooperation .coop_info .coop_img img{width:9.466667rem;margin:0 auto;}
/* tx_pro */
.fx_product .tx_pro{width: 9.466667rem;margin: 0 auto}
.fx_product .tx_pro .tx_pro01{padding:0.466667rem 0;}
.fx_product .tx_pro .tx_pro01 .pro_left{float: left;padding-right: 0.233333rem;height: 6rem;line-height: 6rem;}
.fx_product .tx_pro .tx_pro01 .pro_left img{width: 4rem;height: 3.466667rem;/* display: inline-block; */vertical-align: middle;}
.fx_product .tx_pro .tx_pro01 .pro_right{float: left;width: 54%;font-size: 0.213333rem;padding-left: 0.333333rem;border-left:0.026667rem dashed #90807E}
.fx_product .tx_pro .tx_pro01 .pro_right .mt20{margin-top: 0.266667rem;}
.fx_product .tx_pro .tx_pro01 .pro_right p.p_title{width: 2.133333rem;height: 0.533333rem;line-height: 0.533333rem;background: #90807f;color: #fff;text-align: center;font-size: 0.24rem;margin-bottom: 0.266667rem;}
.fx_info .fx_detail p.p_mb30{margin-bottom: 0.4rem;}
}